[riot-notifications] [RIOT] gnrc: 6lowpan-nd: some broken router dependencies (#3813)

Oleg Hahm notifications at github.com
Thu Sep 10 19:41:10 CEST 2015


Please check thoroughly if I got that right.
You can view, comment on, or merge this pull request online at:

  https://github.com/RIOT-OS/RIOT/pull/3813

-- Commit Summary --

  * make: missing 6lowpan_nd_router dependency
  * gnrc ipv6 netif: missing flags for 6lowpan router
  * gnrc ipv6: 6lowpan router needs sol. node address

-- File Changes --

    M Makefile.dep (2)
    M sys/include/net/gnrc/ipv6/netif.h (4)
    M sys/net/gnrc/network_layer/ipv6/netif/gnrc_ipv6_netif.c (7)

-- Patch Links --

https://github.com/RIOT-OS/RIOT/pull/3813.patch
https://github.com/RIOT-OS/RIOT/pull/3813.diff

---
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/pull/3813
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20150910/29451d00/attachment.html>


More information about the notifications mailing list